/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:20px;
	color:#777777;
	background:url(../images/bg.jpg) center 0 repeat; 
	min-width: 1117px;
	padding-bottom:65px;
	padding-top:35px;
	text-align: justify;
}
.main {background:#f5f5f5; border:#fff 1px solid;  border-radius: 6px; box-shadow:0 0 5px rgba(200, 200, 200, 1); margin:0 auto; width:968px; position:relative; padding:0 15px 0 14px; }
/***********************************************************************/

a {text-decoration:none; cursor:pointer; color: #777777;}
a:hover {text-decoration:none;}

.button-bg {background:url(../images/button-bg.png) center bottom no-repeat; padding-bottom:9px; overflow:hidden; display:inline-block;}
a.button {background:#222222;  border-radius:6px; color: #fcfbf7; display:inline-block; font-size: 17px; font-weight: normal; line-height:24px; text-align:center; text-decoration: none; padding:8px 26px 8px 24px; min-width:80px;}
a.button:hover {background:#bdbdbd; }
a.button-2 {background:#fff;  border-radius:6px; color: #000000; display:inline-block; font-size: 17px; font-weight: normal; line-height:24px; text-align:center; text-decoration: none; padding:8px 26px 8px 24px; min-width:80px;}
a.button-2:hover {background:#bdbdbd; color:#fff; }
a.button-3 {background:#222222;  border-radius:6px; color: #fcfbf7; display:inline-block; font-size: 13px; font-weight: normal; line-height:20px; text-align:center; text-decoration: none; padding:4px 5px 3px 5px; width:60px;}
a.button-3:hover {background:#bdbdbd; }
.button-small-bg {background:url(../images/button-small-bg.png) center bottom no-repeat; padding-bottom:9px; overflow:hidden; display:inline-block;}
a.button-small {background:#222222;  border-radius:6px; color: #fcfbf7; display:inline-block; font-size: 17px; font-weight: normal; line-height:24px; text-align:center; text-decoration: none; padding:8px 24px 8px 24px; min-width:51px;}
a.button-small:hover {background:#bdbdbd; }

a.link {text-decoration:none; cursor:pointer; color:#777777; font-size:17px; line-height:22px; font-family:Arial, Helvetica, sans-serif; background:url(../images/link-1.gif) 0 10px no-repeat; padding-left:9px; display:inline-block; }
a.link:hover {color:#222222; background:url(../images/link-1.gif) 0 bottom no-repeat; }

.color-1 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; color:#545454; }
.color-2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; line-height:30px; color:#161616; font-weight:bold; }
a.color-3 { font-family:Arial, Helvetica, sans-serif; font-size:17px; line-height:24px; color:#161616; text-decoration:none; }
a.color-3:hover {color:#737373;}
.color-4 { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#222222; font-weight:bold; }
.color-5 { font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#9d9d9e; }
.color-6 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; line-height:25px; color:#222222;}
.color-7 { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#2F2E2E; text-decoration:none; }
a.color-7:hover {color:#222222;}
.color-8 { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#2F2E2E; text-decoration:none; }
a.color-8:hover {color:#222222;}

h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; line-height:35px; color:#2f2e2e; font-weight:normal; text-transform:uppercase;}
h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; line-height:32px; color:#222222; font-weight:normal;}
h4 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:30px; line-height:36px; color:#414141; font-weight:bold; text-transform:uppercase; text-shadow: #ffffff 1px 1px 1px;}
h5 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; line-height:35px; color:#2f2e2e; font-weight:normal; text-transform:uppercase;}

ul {margin:0; padding:0;}
ul.list {list-style-image:none; }
ul.list li {border-top:#e9e9e9 1px solid; padding:6px 0 9px 2px;}
ul.list li:first-child {border:none;}
ul.list li a { font-size:14px; color:#777777; line-height:20px; display:inline;}
ul.list li a:hover {text-decoration:none; color:#222222;}

ul.list-1 {list-style-image:none; }
ul.list-1 li {border-top:#e9e9e9 1px solid; padding:6px 0 9px 2px;}
ul.list-1 li:first-child {border:none;}
ul.list-1 li a { font-size:14px; color:#777777; line-height:20px; display:inline;}
ul.list-1 li a:hover {text-decoration:none; color:#222222;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.container {width:100%;}
.reg {text-transform:uppercase;}
.right {text-align:right;}
.left {text-align:left;}
.center {text-align:center;}
.fleft {float:left;}
.fright {float:right;}
.it {font-style:italic;}
.letter {letter-spacing:-1px;}
.text-und {text-decoration:underline;}
.font_norm {font-weight:normal;}
.font_bold {font-weight:bold; margin-right:0px;}
.line_height {line-height:24px !important;}
.line_height-2 {line-height:18px !important; }
.img-indent {float:left; margin:0 17px 0px 0;}
.img-indent-2 {float:left; margin:0 19px 0px 0;}
.last {margin-right:0px !important;}
.border {border:none !important;}

.left-1 {margin-left:30px;}

.right-0 {padding-right:0px !important;}

.top-0 {padding-top:0px !important;}
.top-1 {margin-top:1px;}
.top-2 {margin-top:35px;}

.bot-0 {padding-bottom:0px !important;}
.bot-1 {margin-bottom:25px;}

.pad-1 {margin:14px 0 30px 0;}
.pad-2 {margin:39px 0 28px 0;}
.pad-3 {margin:-5px 0 21px 0;}
.pad-4 {margin:75px 0 28px 0;}
.pad-5 {margin:43px 0 33px 0;}

.line-1 {height:2px; background:url(../images/line-1.gif) 0 0 repeat-x;}

.lightbox-image {position:relative; display:inline-block;}
.lightbox-image img {position:relative; z-index:2;}
.lightbox-image span {position:absolute; width:100%; height:100%; top:0; left:0; background:url(../images/magnify.png) 50% 50% no-repeat #fff;}

/*********************************header*************************************/
header {width:950px; height: 111px; margin:0 auto; z-index:99; position:relative; background:url(../images/header_bg.gif) 0 bottom repeat-x; }
.logo {margin:10px 0px 0 0; float:left; }
h1 { width:197px; height:75px; text-align: left;}
h2 { text-align: left;}
h3 { text-align: left;}
h4 { text-align: left;}
h5 { text-align: left;}
h6 { font-size: 14px; text-align: left; color: black; text-transform: uppercase; font-family: 'Trebuchet MS', Helvetica, Sans-Serif; }

nav {float:right; margin:44px 33px 0px 0px; position:relative; z-index:99;}

/*********************************content*************************************/
#content { width:960px; margin:0 auto; padding-bottom:13px; min-height: 600px;}
.content {padding-bottom:46px !important;}
.max {
	margin:0 auto;
	position:relative;
	height:100%;
    max-width: 1231px;
	min-width: 1117px;
	padding-right:1px;
	}
a.top {
	background:#161712;
    border-radius: 6px;
    bottom: 52px;
    color: #eeefeb;
    display: block;
    font-size: 18px;
    font-weight: normal;
    line-height:24px;
    text-align: center;
    text-decoration: none;
	position: absolute;
    right: 1px;
	width:48px;
	letter-spacing:-1px;
}
.top span {
    background: url(../images/top-marker.png) center bottom no-repeat;
	display:block;
	padding:4px 0px 20px 0px;
}	
.top:hover {background:#ababab;}
.page-1-box {background:url(../images/box-1-bg.png) 0 0 repeat-x #dfdfdf; border-radius:9px; padding:5px; width:300px; }
.page-1-box-1-text {border:#d3d3d3 1px solid; background:url(../images/box-1-bg.png) 0 0 repeat; border-radius:4px; padding:10px 0 10px 15px; width:267px; box-shadow: 0 0 1px rgba(242, 242, 242, 1), inset  1px 1px 1px rgba(242, 242, 242, 1); color: black; font-size: 12px; line-height: 19px; }
.page-1-box-1-text p.color-5 {padding:5px 0 0 0;}
.page-1-col-1 {width:215px; border-right:#e9e9ea 1px solid;}
.page-1-col-1 ul.list {width:179px; }
.page-1-col-2 {width:700x; margin-left:18px; padding-right:32px; }
.page-1-col-2 h5 {padding-top:3px;}
.page-1-col-2 p {margin:5px 0 22px 21px;}
.page-1-col-2 .button-bg {margin-left:21px;}
.page-1-col-3 {margin:5px 0 0 16px;}
.page-1-col-3 article {padding-bottom:4px;}
.page-1-col-3 .extra-wrap {border-bottom:#ebebeb 1px solid; padding:5px 0 14px 0; width:249px;}
.page-1-col-3  p.color-6 { padding-bottom:8px;}
.page-1-col-3  .button-bg {margin:22px 0 0 1px;}
.page-2-col-1 { border-right:#e9e9ea 1px solid; width:536px;}
.page-2-col-1 ul.list-1 {float:left; width:190px; margin-top:12px; }
.page-2-col-1 ul.list-1:first-child {width:257px; margin-right:62px;}
.page-2-col-2 {}
.page-2-col-2 .wrapper {padding-top:8px;}
.page-2-box-1 {float:left; margin-right:18px; width:152px;}
.page-2-box-1 p {padding:14px 0 7px 0;}
.page-2-col-3 {width:600px; padding-right:25px; border-right:#e9e9ea 1px solid; text-align: justify; min-height: 550px;}
.page-2-col-3 h2 {padding-bottom:5px;}
.page-2-col-4 {width:298px;}
.page-2-col-4 img {margin-bottom:29px;}
.page-3-col-1 h2 {padding-bottom:5px;}
.page-3-box-1 {width:470px; margin:0 10px 0px 0; padding-bottom:16px; float:left;}
.page-3-box-1 .img-indent-2 {margin-top:3px !important;}
.page-3-col-2 {width:336px; border-right:#e9e9ea 1px solid;}
.page-3-col-2 ul.list-1 {width:179px; margin-top:15px;}
.page-3-col-3 h2 {padding-bottom:8px;}
.page-3-col-3 p.color-7 {padding-top:11px;}
.page-4-col-1 {width:176px;  border-right:#e9e9ea 1px solid;}
.page-4-col-1 ul.list-1 {width:120px; margin-top:16px;} 
tr {}
td {padding:0 10px 3px 0;}
td.col-1 {width:310px; padding-top:3px;}
td.col-2 {width:150px; padding-top:3px;}
td.last {padding-right:0px !important;}
.page-4-col-3 h2 {padding-bottom:19px;}
.page-4-col-3 a.link {margin-top:28px;}
.page-5-col-1 {width:373px; border-right:#e9e9ea 1px solid; }
.page-6-col-1 h2 {padding-bottom:17px;}

/****************************aside************************/
aside {width:1006px; margin:0 auto; position:relative; padding:23px 1px 23px 0px;}
.aside-img {position:absolute; bottom:-4px; right:0px; background:url(../images/aside-img.png) 0 0 no-repeat; width:79px; height:100px;}
.aside-col-1 h3 {padding-bottom:15px;}
.aside-col-1 p.color-1 {padding-bottom:21px;}
.aside-col-2 {border-left:#d8d8d9 1px solid; padding-left:38px;}
.aside-col-2 h3 {padding-bottom:15px;}
ul.aside-ul {list-style-image:none; width:430px; }
ul.aside-ul li {border-top:#c2c2c2 1px solid; padding:10px 0 11px 0;}
ul.aside-ul li:first-child {border:none;}
ul.aside-ul li a { font-size:13px; color:#515050; line-height:20px; font-weight:bold; display:inline-block;}
ul.aside-ul li a:hover {text-decoration:none; color:#8d8c8c;}
.aside-col-3 {border-left:#d8d8d9 1px solid; padding-left:39px;}
.aside-col-3 h3 {padding-bottom:24px;}
.comments {margin:15px 0 0 -1px; background:url(../images/comments.png) 0 0 no-repeat; padding-left:12px; overflow:hidden;}
.comments p:first-child {padding:5px 0 0 15px;}
.comments a.color-3 {margin-top:12px; display:inline-block;}

/****************************footer************************/
footer {width:997px;  margin:0 auto; background:url(../images/footer-bg.gif) 0 0 repeat-x;}
footer p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:12px; color:#464545; padding:28px 0 0px 21px; width:533px; float:left;}
footer a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  font-size:12px; line-height:12px; color:#464545; text-decoration:none; margin-right:10px; }
footer a:hover {text-decoration:underline;}
.tooltips {width:218px; height:31px; float:right; margin:20px -1px 0 0; text-align:right;}
a.tooltip {margin-left:11px; width:125px; height:36px; display:block; float:left; margin-right:0 !important;}
a.icon-1 {background:url(../images/linkedin-logo.png) 0 0 no-repeat;}
a.icon-2 {background:url(../images/icon-2.png) 0 0 no-repeat;}
a.icon-3 {background:url(../images/icon-3.png) 0 0 no-repeat;}
a.icon-4 {background:url(../images/icon-4.png) 0 0 no-repeat;}
a.icon-5 {background:url(../images/icon-5.png) 0 0 no-repeat;}
#easyTooltip {font-size:12px; background:#fff; padding:4px 5px; border:1px solid #3b3b3b; color:#3b3b3b;}

/**********************form**********************/
.map {width:425px; height:350px; margin:22px 0 0 0;}
.map iframe {	
  width:425px;
  height:350px;
}
dl {margin:0 0 0 0px;}
dl dt {padding:26px 0 20px 0px;}
dl dd span { display:block; width:108px; float:left;}
dl dd { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;  color:#b3b3b3;}

#form { margin: 22px 0 0 0px; width:470px; }
#form input {
	border:#e7e7e7 1px solid;
	background:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#000000; 
	padding:15px 13px 15px 16px;
    outline: medium none;
    width: 314px;
	height:18px;
	float:left;
}
#form textarea {
	border:#e7e7e7 1px solid;
	background:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#000000; 
    height: 133px;
    outline: medium none;
    overflow: auto;
    padding: 11px 0px 0px 16px;
    width: 327px;
	resize:none;
	margin:2px 0 0 0;
	float:left;
}
#form label {
    display: block;
    min-height:60px;
}
#form .error, #form .empty {
    color: #FF0000;
    display: none;
    font-size: 10px;
	line-height:14px;
	width:110px;
	float:left;
	margin-top:3px;
}
#form .error-empty {margin: 4px 0 0 15px !important; display:none; float:left;}
#form .success {display:none;}
.btns {
	width:470px;
	overflow:hidden;
	position:relative;
}
.btns .button-small-bg {
	margin-left:23px;
	margin-top:20px;
}

